/*.bx_search_container{
    height: 22px;
    line-height: 50px;
    padding: 0px 0px;
    width: 125px;
}

.bx_search_container .bx_field{
    position: relative;
    margin-top: 7px;
    width: 100%;
    height: 20px;
    border-top: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
    border-radius: 20px;
    background: #fff;
    line-height: 30px;
}*/
/*.bx_search_container .bx_field .bx_input_text{
    position: absolute;
    left: 0;
    padding-top: 0px;
    height: 20px;
    outline: none;
    border: none;
    background: none;
    line-height: 13px;
    width: 100%;
    font-size: 12px;
    padding-right: 40px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 9px;
    color: #8B8989;
}*/
/*
.bx_search_container .bx_field .bx_input_submit{
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0;
    width: 34px;
    border: none;
    background: url('/bitrix/templates/new_estelab/components/bitrix/search.title/top_search/images/search_lupe.gif') no-repeat center center;
    cursor: pointer;

}*/

.bx_item_container {
    border: 1px solid #e8e8e8;
}

div.title-search-result {
    display: none;
    overflow: hidden;
    z-index: 999;
    min-width: 370px;
    left: 0;
    top: 326px;
    margin-left: 0px;
    background-color: #FFF;
    width: 100% !important;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 0.025em;
}
@media (max-width: 991px){
    div.title-search-result {
        border: none;
        display: none;
        overflow: hidden;
        z-index: 999;
        min-width: 300px;


        left: 0!important;
        margin-left: 0px;
        margin-top: 6px;
        background-color: #FFF;
    }

    .bx_searche.slick__multiple-items {
        display: flex;
        overflow-x: scroll;
        -webkit-overflow-scrolling:touch;
    }

    .bx_searche .bx_item_block{
        max-width: 50vw;
    }

    .bx_item_block .bx_item_container{
        transform: scale(0.95);
        transition: all 300ms ease;
        height: 310px;
    }

    .bx_item_block.slick-center .bx_item_container{
        box-shadow: 0px 0px 11px 0px #ccc;
        transform: scale(1);
    }

    .bx_searche.slick__multiple-items {
        padding: 0 7px;
    }

    .bx_searche.slick__multiple-items .bx_item_block{
        margin: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        min-width: 200px;
        padding: 14px 7px;
    }
}
div.title-search-fader {
    display:none;
    background-image: url('/bitrix/templates/new_estelab/components/bitrix/search.title/top_search/images/fader.png');
    background-position: right top;
    background-repeat: repeat-y;
    position:absolute;
}

p.title-search-preview {
    font-size:12px;
}
div.title-search-result td.title-search-price span {
    font-size: 26px;
}

/*========================*/
.bx_searche{
    display: block;
    width: 100%;
}
.bx_searche .slick-track {
    margin: 0;
}
.eshop__error-mess{
    margin: 24px 36px 24px 36px;
    text-align: center;
    font-size: 14px;
    color: #000000;
}

.eshop-search__close {
    position: absolute;
    top: 0px;
    right: 0px;
    margin-top: 23px;
    margin-right: 23px;
}
.bx_searche .bx_img_element{
       display: flex;

    /* float: left; */
    width: 100%;
    height: 200px;
    padding: 5px 10px;
    position: relative;
    top: 0;
    bottom: 0;
}
.bx_searche .bx_item_block:first-child{
    /*margin-top: 0;*/
}
.bx_searche .bx_item_block{
    margin: 10px 0;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 200px;
    padding: 15px;
}
.bx_searche .bx_image{
    width: 100%;
    height: auto;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;

}
.bx_searche .bx_item_element{
    padding: 10px;
	display: flex;
    flex-direction: column;
    width: 100%;
}

.bx_searche .bx_item_element hr{
    margin: 0;
    border: none;
    border-bottom: 1px solid #e5e5e5;
}
.bx_searche .bx_item_element a{
    margin-top: 10px;
    display: inline-block;
    color: #000;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
    height: 55px;
    overflow: hidden;
    width: 100%;
}
.bx_searche .bx_item_element a b{color: #000;font-weight: normal;}
.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b{text-decoration: underline;}
.bx_searche .bx_price{
    font-size: 18px;
    font-weight: 600;
}
.bx_searche .bx_price .old{
    font-weight:normal;
    text-decoration: line-through;
    color: #636363
}
.bx_item_block.all_result{min-height:0}
.bx_item_block.others_result{
    min-height: 0;
    padding: 0 0 12px;
    line-height: 12px;
}
.bx_item_block.all_result .all_result_title{
    display: block;
    font-size: 12px;
    color: #a7a7a7;
}
.bx_item_block.all_result .all_result_title a{color: #a7a7a7}
.bx_item_block.all_result .all_result_title a:hover{color: #4788cb}
.bx_item_block.all_result a{
    margin-top: 0;
}

.slick_search-pagination {
    display: flex;
    justify-content: center;
}

.slick_search-pagination button {
    width: 70px;
    height: 32px;
    border-radius: 16px;
    margin: 5px;
    background-color: #fff;
    border: 1px solid #b0b0b0;
}

.slick_search-pagination button:focus {
    outline:0;
}

.slick-dots {
    display: flex;
    bottom: 0;
    justify-content: center;
    padding: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li:last-child:first-child{
    display: none;
}

.slick-dots button{
    width: 32px;
    height: 32px;
    border-radius: 16px;
    margin: 5px;
    background-color: #fff;
    border: 1px solid #b0b0b0;
}

.slick-active button {
    background-color: #f68818;
    border: 1px solid #f68818;
}

.search-result__all {
    width: 100%;
    border-top: 1px solid #e7e8ea;
    background-color: #f3f3f3;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    text-align: center;
    line-height: 60px;
    font-size: 13px;
    display: block;
    color: #000000;
    height: 60px;
}